Support » Plugin: Adminimize » Error on front end

  • Resolved 5onlinenl

    (@5onlinenl)



    Also after the latest update I have the following alert on the frontsite of my website.

    Warning: shell_exec() has been disabled for security reasons in
    \httpdocs\wp-content\plugins\adminimize\inc-setup\admin-bar-items.php on line 101

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Error on front end’ is closed to new replies.